<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Formula_Data_Type__c</fullName>
    <externalId>false</externalId>
    <inlineHelpText>Only for Custom Formula Fields.</inlineHelpText>
    <label>Formula Data Type</label>
    <required>false</required>
    <trackHistory>false</trackHistory>
    <trackTrending>false</trackTrending>
    <type>Picklist</type>
    <valueSet>
        <restricted>true</restricted>
        <valueSetName>Formula_Data_Type</valueSetName>
    </valueSet>
</CustomField>
